/***********************************************
 * GLOBALS
 ***********************************************/

HTML,BODY										{  }

HR 												{ border-color:#999 !important; width:960px;
												  clear:both; }

A 												{ color:#006ca4; }

/* content widths and margins */
.jorgen-entry-content TABLE,
.jorgen-entry-content P,
.jorgen-entry-content H1,
.jorgen-entry-content H2,
.jorgen-entry-content H3,
.jorgen-entry-content H4,
.jorgen-entry-content H5,
.jorgen-entry-content H6,
.jorgen-entry-content LI,
.jorgen-entry-content UL,
.aesop-gallery-component,
.aesop-audio-component,
.aesop-quote-component							{ max-width:850px !important; }

.jorgen-entry-content P,
.aesop-gallery-component,
.aesop-audio-component							{ padding-right:200px; }

.jorgen-entry-content TABLE						{ margin-left:auto; margin-right:auto; }

/***********************************************
 * TYPEFACES
 ***********************************************/

/* Lato Regular */
P,
UL,
LI,
#jorgen-story-header .link,
#jorgen-story-header .chapter-pips,
TABLE,
.jorgen-entry-content .references H2,
#cover .author,
#cover .quote,
.jorgen-story-pager H6				 			{ font-family:'Lato', sans-serif; }

/* Lato Light */
.jorgen-story-title,
#cover H1,
.aesop-parallax-sc-caption-wrap,
.aesop-component-caption,
.aesop-image-component .aesop-image-component-caption
												{ font-family:'Lato', sans-serif; font-weight:300; }

/* Oswald Regular */
H1,
H2,
H3,
H4,
H5,
H6,
THEAD TD,
TH,
TR.table-row-header TD,
#content H1										{ font-family:'Oswald', sans-serif; }

/* Oswald Light */
.aesop-quote-component 							{ font-family:'Oswald', sans-serif; font-weight:300; }

/***********************************************
 * HEADER
 ***********************************************/

#jorgen-story-header						{ height:45px; padding:0;
											  background:#fff;
											  box-shadow:0 0 5px #AAA; filter:alpha(opacity=100); }
#jorgen-story-header .inner					{ max-width:960px; margin:0 auto; position:relative; }
#jorgen-story-header .header-links 			{ width:460px; position:absolute; right:0; }
#jorgen-story-header A.logo					{ display:inline-block; float:left; height:110px; width:103px; }
#jorgen-story-header .jorgen-story-title	{ display:inline; float:left; padding:0 0 0 15px; margin:0; line-height:45px; width:400px;
											  text-transform:uppercase; font-size:18px; color:#666; }

/* chapter pips */
#jorgen-story-header .chapter-pips 			{ float:right; padding-right:10px;
											  font-size:12px; text-transform:uppercase; color:#666; line-height:45px; }
#jorgen-story-header .chapter-pips > A:first-child
											{ margin-left:5px; }
#jorgen-story-header .chapter-pips .pip 	{ display:inline-block; width:10px; height:10px;
											  background:url('../images/icons.png') no-repeat; background-position:-10px -60px;
											  text-indent:27px; overflow:hidden; font-size:0; }
#jorgen-story-header .chapter-pips .pip.active
											{ background-position:0 -60px; }

/* links */
#jorgen-story-header A.link					{ float:right; line-height:45px; padding-left:8px;
											  font-size:12px; text-transform:uppercase; color:#666; }
#jorgen-story-header A.link:hover 			{ text-decoration:none; color:#373e58; }
#jorgen-story-header A.socialmedia			{ width:27px; height:20px; margin-top:12px;
											  background:url('../images/icons.png') no-repeat;
											  text-indent:27px; overflow:hidden; }
#jorgen-story-header A.facebook				{ background-position:0 0; }
#jorgen-story-header A.facebook:hover 		{ background-position:-27px 0; }
#jorgen-story-header A.twitter				{ background-position:0 -20px; }
#jorgen-story-header A.twitter:hover		{ background-position:-27px -20px; }
#jorgen-story-header A.email				{ background-position:0 -40px; }
#jorgen-story-header A.email:hover			{ background-position:-27px -40px; }

/* keep header fixed all the time */
.jorgen-story-header.permafixed 			{ position:fixed; right:0; top:0; left:0; width:100%; z-index:99;
											  opacity:100; transition:opacity 0.15s linear 0s; }

/***********************************************
 * CONTENT
 ***********************************************/

#jorgen-header								{ margin-top:100px; }

.jorgen-entry-content						{ padding-top:0 !important; }
.jorgen-entry-content .inner				{ padding-top:20px; }
.jorgen-entry-content H2					{ font-size:30px; }
.jorgen-entry-content H3					{ font-size:20px; }
.jorgen-entry-content H4					{ font-size:18px; }

.jorgen-entry-content P						{ font-size:18px; }
.jorgen-entry-content UL,
.jorgen-entry-content LI					{ font-size:18px; }

/***********************************************
 * STORIES
 ***********************************************/

/* cover page */
#cover 										{ position:absolute; bottom:130px; width:50%; padding:30px;
											  background:rgba(0,0,0,0.5);
											  text-align:left; }
#cover .inner 								{ float:right; width:50%; }
#cover H1									{ position:static; bottom:0; border:none; margin:0 0 5px 0 !important;
											  font-size:36px; text-transform:uppercase; color:#fff; }
#cover .author								{ color:#fff; font-size:14px; }
#cover .quote 								{ margin-top:30px;
											  color:#c2e1fb; font-style:italic; font-size:22px; line-height:26px; }

/* headers/lists overrides */
.jorgen-entry-content .inner > H1,
.jorgen-entry-content .inner > H2,
.jorgen-entry-content .inner > H3,
.jorgen-entry-content .inner > H4,
.jorgen-entry-content .inner > H5,
.jorgen-entry-content .inner > H6			{ margin-top:30px; }

/* references section */
.references									{ margin-top:100px; }
.references H2 								{ font-size:18px; font-style:italic; }
.references UL								{ padding-left:0; list-style-type:none; }
.references OL								{ padding-left:0; }
.references LI								{ margin-left:0; }
.references P,
.references UL,
.references LI								{ font-size:12px; }

/* pages */
#content									{ padding-top:100px; }
#content H1									{ font-size:30px; }

/***********************************************
 * AESOP COMPONENTS (CONTENT)
 ***********************************************/

/* image component */
.aesop-image-component						{ width:960px; margin:30px auto !important; }
.aesop-image-component .aesop-content 		{ max-width:none; }
.aesop-image-component .aesop-image-component-caption
											{ max-width:960px !important; font-size:18px; text-align:left; }
.aesop-image-component .aesop-cap-cred		{ padding-right:0;
											  color:#737373; text-align:left; }
.aesop-image-component-image.aesop-component-align-right,
.aesop-image-component-image.aesop-component-align-left,
.aesop-image-component-image.aesop-component-align-right .aesop-image-component-caption,
.aesop-image-component-image.aesop-component-align-left .aesop-image-component-caption
											{ width:500px; }

.aesop-image-component-image.aesop-component-align-right .aesop-cap-cred,
.aesop-image-component-image.aesop-component-align-left .aesop-cap-cred
											{ width:90%; margin:0.35rem auto 0 auto; padding-left:0; }

/* video component */
.aesop-video-component,
.aesop-video-container						{ width:500px; }
.aesop-video-component-caption				{ font-style:italic; }
.aesop-video-container.aesop-component-align-right,
.aesop-video-component-caption.aesop-component-align-right
											{ margin-right:-230px; clear:both; }
.aesop-video-container.aesop-component-align-left,
.aesop-video-component-caption.aesop-component-align-left
											{ margin-left:-230px; clear:both; }
.fluid-width-video-wrapper iframe,
.fluid-width-video-wrapper object,
.fluid-width-video-wrapper embed			{ width:500px !important; }

.aesop-video-component > DIV:last-child		{ margin-bottom:20px; }

/* quote component */
.aesop-quote-component						{ margin:40px auto; padding:0 200px 0 0;
											  background:#FFF !important;
											  color:#006ca4 !important; }
.aesop-quote-component .aesop-quote-component-cite
											{ color:#6fb2d5; }
BODY .aesop-quote-component BLOCKQUOTE		{ border-top:1px solid #99c4db; border-bottom:1px solid #99c4db; padding:25px 0;
											  font-size:30px !important; }

/* gallery component */
.aesop-gallery-component					{ padding-right:200px; }
.aesop-gallery-component IMG				{ }
.aesop-stacked-gallery-wrap 				{ max-width:none !important; }

/* audio component */
.aesop-audio-component						{ max-width:700px; }

/* character (bio) component */
.aesop-character-component					{ max-width:850px; margin-left:auto; margin-right:auto; padding-right:200px; }
.aesop-character-component .aesop-character-avatar
											{ width:100%; }
.aesop-character-component .aesop-character-cap
											{ padding:0; width:100%; }

/* parallax component */
.aesop-chapter-component,
.aesop-content-component,
.aesop-parallax-component,
.aesop-map-component						{ clear:both; }
.aesop-parallax-sc-caption-wrap				{ max-width:420px; padding:35px;
											  background:rgba(0,0,0,0.5);
											  color:#fff; font-size:30px; line-height:32px; }
.aesop-parallax-sc-caption-wrap.bottom-right{ bottom:0; right:15%;
											  text-align:left; }
.aesop-parallax-sc-caption-wrap.bottom-left { bottom:0; left:15%;
											  text-align:left; }
.aesop-parallax-sc-caption-wrap.top-right	{ top:0; right:15%;
											  text-align:left; }
.aesop-parallax-sc-caption-wrap.top-left 	{ top:0; left:15%;
											  text-align:left; }

/***********************************************************
 * TABLES
 **********************************************************/

TABLE 									{ border-collapse:collapse; border:5px solid #006ca4;
										  font-size:18px; }
TD										{ border:1px solid #cce6d4; padding:8px 12px; }
THEAD TD,
TH,
TR.table-row-header TD					{ background:#006ca4; border:0;
										  font-size:14px; color:#fff; font-size:20px; }

.table-banded TBODY TD					{ border:0; border-right:1px solid #72aecc; border-bottom:1px solid #72aecc; }
.table-banded TR:nth-of-type(even) TD	{ background:#e5f0f6; }

/***********************************************************
 * FORMS
 **********************************************************/

INPUT[type="submit"],
INPUT[type="reset"],
INPUT[type="button"]					{ display:block; }
